<!-- $o=Service\Phone::class -->
<div class="row">
	<div class="col-12 col-sm-9 col-md-6 col-xl-5">
		<x-leenooks::form.text id="service_number" name="phone[service_number]" icon="fa-phone" label="Service Number" old="phone.service_number" :value="$o->service_number"/>
	</div>

	<div class="col-12 col-sm-9 col-md-6 col-xl-7">
		<x-leenooks::form.text id="service_address" name="phone[service_address]" icon="fa-map" label="Service Address" old="phone.service_address" :value="$o->service_address"/>
	</div>
</div>

<div class="row">
	<div class="col-12 col-sm-9 col-md-12 col-xl-6">
		<x-leenooks::form.text id="service_username" name="phone[service_username]" icon="fa-user" label="Service Username" old="phone.service_username" :value="$o->service_username"/>
	</div>

	<div class="col-12 col-sm-9 col-md-5 col-xl-6">
		<x-leenooks::form.text id="service_password" name="phone[service_password]" icon="fa-lock" label="Service Password" old="phone.service_password" :value="$o->service_password"/>
	</div>
</div>

<hr>
<p class="h6">Service Dates</p>

<div class="row">
	<div class="col-12 col-sm-9 col-md-6 col-xl-5">
		<x-leenooks::form.date id="connect_at" name="phone[connect_at]" icon="fa-calendar" label="Connect Date" old="phone.connect_at" :value="$o->connect_at?->format('Y-m-d')"/>
	</div>

	<div class="col-12 col-sm-9 col-md-6 col-xl-5">
		<x-leenooks::form.date id="expire_at" name="phone[expire_at]" icon="fa-calendar" label="Contract End" old="phone.expire_at" :value="$o->expire_at?->format('Y-m-d') ?: ($o->connect_at?->addMonths($o->contract_term)->format('Y-m-d'))"/>
	</div>
</div>